### Property

# Gtk SpinButton:climb-rate

#### Declaration

    property climb-rate: double [ read, write ]

#### Description [src]

The acceleration rate when you hold down a button or key.

Type: | `gdouble`

Default value | 0.000000
Getter method | `gtk_spin_button_get_climb_rate()`
Setter method | `gtk_spin_button_set_climb_rate()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no